<?php
if (is_admin()) add_action('init',  'loadBackPageStyles');
function  loadBackPageStyles () {
	wp_deregister_style( 'ThemeOptions' );
	wp_enqueue_style( 'ThemeOptions', get_bloginfo('template_directory').'/'.'css/ThemeOptions.css', array());
}
add_action('admin_menu', 'AMnews_theme_page');
function AMnews_theme_page()
{
	if ( count($_POST) > 0 && isset($_POST['AMnews_settings']) )
	{
		$options = array (
		'header_style', 'favicon', 'custom_field_name', 'footer_style',
		'image_post_default', 'image_post_default_id', 'serachwords', 'newsbar_link_tw',
		'newsbar_link_fd', 'newsbar_link_fb', 'comment_terms_rules',
		'metahead', 'themestyle', 'advert336x280', 'fb_box294x280', 'display_fbbox_advert',
		'thumbnail', 'hdadvert728x90', 'hdadvert120x600_160x600', 'advert_bpost_wide', 
		'display_bpost_wide', 'logo', 'analytics', 'slideer', 'sliderstyle', 'sliderdisplay', 
		'styledisplay', 'sliderpost', 'slidernewsbar', 'slidercat', 'newsbarcat',
		'slidermulticats', 'newsbarpost', 'newsbar', 'singlepostVI', 'display_advert_out_box',
		'advert_out_box_right', 'advert_out_box_left', 'displayrelated', 'relatedpost_type',
		'relatedpost_title', 'singlepoststyle', 'PostHomeTitleStyle', 'share_post',
		'share_post_twitter', 'removefirstimages', 'slider_exclude', 'top_menu_exclude',
		'newsbartitle','ad_under_hedaer_display','ad_under_hedaer_r','ad_under_hedaer_l', 
		'ad_top_footer_display','ad_top_footer_content', 'right_share', 'advertop');
		
		foreach ( $options as $opt )
		{
			delete_option ( 'AMnews_'.$opt, $_POST[$opt] );
			add_option ( 'AMnews_'.$opt, $_POST[$opt] );	
		}			
		 
	}
	add_menu_page(__('AMnews Options'), __('AMnews Options'), 'edit_themes', basename(__FILE__), 'AMnews_settings');
}
function my_admin_scripts() {
wp_enqueue_script('media-upload');
wp_enqueue_script('thickbox');
wp_register_script('my-upload', get_template_directory_uri() . '/js/up-script.js', array('jquery','media-upload','thickbox'));
wp_enqueue_script('my-upload');
}

function my_admin_styles() {
wp_enqueue_style('thickbox');
}

if (isset($_GET['page']) && $_GET['page'] == 'admin-option.php') {
add_action('admin_print_scripts', 'my_admin_scripts');
add_action('admin_print_styles', 'my_admin_styles');
}

function AMnews_settings() {
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'admin-option.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');
?>
<div class="wrap">
	
	<div id="icon-themes" class="icon32 PlvThemeOptions"></div>
	
	<h2>اعدادات قالب AMnews</h2>
	<br clear="all">
	<form method="post" action="" enctype="multipart/form-data">
	
	<div class="PlvTabs">
		<div id="pettabs" class="indentmenu">
			<ul class="waro">
				<li class="current"> 
					<a id="General" rel="dog1">
						<span>الاعدادات العامة</span>
					</a> 
				</li>
				
				<li>
					<a id="Slider" href="#" rel="dog2">
						<span>السلايدر</span>
					</a>
				</li>
				
				<li>
					<a id="newsbar" href="#" rel="dog6">
						<span>شريط الاخبار</span>
					</a>
				</li>
				
				<li>
					<a id="SinglePage" href="#" rel="dog3">
						<span>التدوينة المنفردة</span>
					</a>
				</li>
				
				<li>
					<a id="Meta-Script" href="#" rel="dog5">
						<span>الميتاتاج والسكريبتات</span>
					</a>
				</li>
				
				<li>
					<a id="Advertisement" href="#" rel="dog7">
						<span>الاعلانات</span>
					</a>
				</li>
				
				<li>
					<a id="ContactForm" href="#" rel="dog8">
						<span>صفحة اتصل بنا</span>
					</a>
				</li>
			</ul>
			<script>
			jQuery.noConflict(); 
			jQuery(document).ready(function(){
				jQuery('.PlvTabs .indentmenu ul li a').click(function() {
					var $th = jQuery(this).parent();
					if (!$th.hasClass('current')) {
						$th.addClass('current')
							.siblings('.current').removeClass('current');
						//  loadPage(url);
					}
					return false;
				});
				});
			</script>
			
			<br style="clear: left;">
		</div>
			<div class="Content" style="min-width: 758px; height: auto; margin-bottom: 1em;">
	
				<div style="display: none;" id="dog1" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				شعار الموقع
				</legend>
				<table class="form-table">		
						<tr>
						<th><label for="logo">ارفع الشعار او ضع رابط الشعار مباشرة </label></th>
						<td><label for="logo">
						<input id="logo" type="text" class="upload-url" size="36" name="logo" value="<?php echo get_option('AMnews_logo'); ?>" />
						<input id="logo" type="button"  class="button-secondary st_upload_button" value="Upload Logo" />
						</label>
						<br>
						<span style="float:right;clear:both;">(مقاس الشعار لازم يكون 220px/100px)</span>
						</td>
						
						</tr>
						
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				أيقونة الموقع
				</legend>
				<table class="form-table">		
						<tr>
						<th><label for="favicon">ايقونة الموقع (favicon)</label></th>
						<td><label for="favicon">
						<input id="favicon" class="upload-url" type="text" size="36" name="favicon" value="<?php echo get_option('AMnews_favicon'); ?>" />
						<input id="favicon" type="button"  class="button-secondary st_upload_button" value="Upload Icon" />
						</label></td>
						</tr>
						
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				القائمة العلوية
				</legend>
				<table class="form-table">
						<tr>
						<th><label for="top_menu_exclude">استبعاد صفحات من القائمة العلوية</label></th>
						<td>	
						<input name="top_menu_exclude" type="text" id="top_menu_exclude" value="<?php echo get_option('AMnews_top_menu_exclude'); ?>" class="regular-text" />
						<br>
						<span style="float:right;clear:both;">ارقام الصفحات مثلا : 450,520,301</span>
						</td>
						</tr>
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				مصغرات الصور
				</legend>
				<table class="form-table">
						<tr>
						<th><label for="thumbnail">اختر نوع مصغرات الصور</label></th>
						<td>
						<select name="thumbnail" id="thumbnail">		
						<option value="1" <?php if(get_option('AMnews_thumbnail') == '1'){?>selected="selected"<?php }?>>طريقة تعين الصور البارزة</option>
						<option value="2" <?php if(get_option('AMnews_thumbnail') == '2'){?>selected="selected"<?php }?>>باستعمال الحقول الخاصة Timthumb</option>
						<option value="3" <?php if(get_option('AMnews_thumbnail') == '3'){?>selected="selected"<?php }?>>انشاء مصغرات الصور تلقائيا</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="image_post_default">اختر الصورة الافتراضية للمواضيع (هذه الصورة سيتم ادراجها في المواضيع التي لا تحتوي على صورة)</label></th>
						<td>
						<br />
						<label for="image_post_default">
						<input id="image_post_default" class="upload-url" type="text" size="36" name="image_post_default" value="<?php echo get_option('AMnews_image_post_default'); ?>" />
						<input id="image_post_default" type="button"  class="button-secondary st_upload_button" value="Upload Default" />
						</label></td>
						</tr>
						
						<tr>
						<th><label for="image_post_default_id">رقم الصورة الافتراضية للمواضيع (سنحتاجه لكي تشتغل الصورة بشكل سليم)</label></th>
						<td><label for="image_post_default_id">
						<input name="image_post_default_id" type="text" id="image_post_default_id" value="<?php echo get_option('AMnews_image_post_default_id'); ?>" class="regular-text" />
						</label>
						</td>
						</tr>
						
						<tr>
						<th><label for="custom_field_name">تغيير اسم الحقل الخاص في حالة كنت تستعمل timthumb</label></th>
						<td><label for="custom_field_name">
						<input name="custom_field_name" type="text" id="custom_field_name" value="<?php echo get_option('AMnews_custom_field_name'); ?>" class="regular-text" />
						</label>
						<br />
						الحقل الافتراضي هو thumb اما اذا كنت تستعمل قالب اخر  سابقا وكان يستعمل حقل اخر مثلا post_thumb يمكنك استعماله بدون تغيير اي شيئ 
						</td>
						</tr>
						
					</table>
				</fieldset>
				
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				الاستايل
				</legend>
				<table class="form-table">
						
						<tr>
						<th><label for="styledisplay">طريقة عرض القالب</label></th>
						<td>
						<select name="styledisplay" id="styledisplay">		
						<option value="1" <?php if(get_option('AMnews_styledisplay') == '1'){?>selected="selected"<?php }?>>الاولى</option>
						<option value="2" <?php if(get_option('AMnews_styledisplay') == '2'){?>selected="selected"<?php }?>>الثانية</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="header_style">اختر استايل الترويسة (header)</label></th>
						<td>
						<select name="header_style" id="header_style">		
						<option value="1" <?php if(get_option('AMnews_header_style') == '1'){?>selected="selected"<?php }?>>الاستايل الاول</option>
						<option value="2" <?php if(get_option('AMnews_header_style') == '2'){?>selected="selected"<?php }?>>الاستايل الثاني</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="themestyle">اختر الاستايل الذي تحب استعماله</label></th>
						<td>
						<select name="themestyle" id="themestyle">
						
						<option value="Simple-Pack-Blue" <?php if(get_option('AMnews_themestyle') == 'Simple-Pack-Blue'){?>selected="selected"<?php }?>>Simple Pack Blue</option>
						<option value="Simple-Pack-Ming" <?php if(get_option('AMnews_themestyle') == 'Simple-Pack-Ming'){?>selected="selected"<?php }?>>Simple Pack Ming</option>
						<option value="Simple-Pack-Affair" <?php if(get_option('AMnews_themestyle') == 'Simple-Pack-Affair'){?>selected="selected"<?php }?>>Simple Pack Affair</option>
						<option value="Simple-Pack-Go-Ben" <?php if(get_option('AMnews_themestyle') == 'Simple-Pack-Go-Ben'){?>selected="selected"<?php }?>>Simple Pack Go Ben</option>
						<option value="Simple-Pack-Fountain-Blue" <?php if(get_option('AMnews_themestyle') == 'Simple-Pack-Fountain-Blue'){?>selected="selected"<?php }?>>Simple Pack Fountain Blue</option>
						
						<option value="extra-pack-Blue" <?php if(get_option('AMnews_themestyle') == 'extra-pack-Blue'){?>selected="selected"<?php }?>>Extra Pack Blue</option>
						<option value="extra-pack-Red" <?php if(get_option('AMnews_themestyle') == 'extra-pack-Red'){?>selected="selected"<?php }?>>Extra Pack Red</option>
						<option value="extra-pack-Plum" <?php if(get_option('AMnews_themestyle') == 'extra-pack-Plum'){?>selected="selected"<?php }?>>Extra Pack Plum</option>
						<option value="extra-pack-Green" <?php if(get_option('AMnews_themestyle') == 'extra-pack-Green'){?>selected="selected"<?php }?>>Extra Pack Green</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="PostHomeTitleStyle">اختر الاستايل لعناوين التصنيفات في الصفحة الريئيسية</label></th>
						<td>
						<select name="PostHomeTitleStyle" id="PostHomeTitleStyle">		
						<option value="1" <?php if(get_option('AMnews_PostHomeTitleStyle') == '1'){?>selected="selected"<?php }?>>الاستايل الاول</option>
						<option value="2" <?php if(get_option('AMnews_PostHomeTitleStyle') == '2'){?>selected="selected"<?php }?>>الاستايل الثاني</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="footer_style">اختر استايل اسفل الصفحة (footer)</label></th>
						<td>
						<select name="footer_style" id="footer_style">		
						 <option value="1" <?php if(get_option('AMnews_footer_style') == '1'){?>selected="selected"<?php }?>>الاستايل الاول</option>
						 <option value="2" <?php if(get_option('AMnews_footer_style') == '2'){?>selected="selected"<?php }?>>الاستايل الثاني</option>
						 <option value="3" <?php if(get_option('AMnews_footer_style') == '3'){?>selected="selected"<?php }?>>الاستايل الثالت</option>
						 <option value="4" <?php if(get_option('AMnews_footer_style') == '4'){?>selected="selected"<?php }?>>الاستايل الرابع</option>

						</select>
						</td>
						</tr>
					</table>
				</fieldset>
				</div>
				<div style="display: none;" id="dog2" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				السلايدر
				</legend>
				<table class="form-table">
						
						<tr>
						<th><label for="sliderdisplay">هل تود عرض السلايدر ام لا ؟</label></th>
						<td>
						<select name="sliderdisplay" id="sliderdisplay">		
						<option value="2" <?php if(get_option('AMnews_sliderdisplay') == '2'){?>selected="selected"<?php }?>>لا</option>
						<option value="1" <?php if(get_option('AMnews_sliderdisplay') == '1'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="sliderstyle">اختر استايل السلايدر الذي تود استعماله</label></th>
						<td>
						<select name="sliderstyle" id="sliderstyle">		
						<option value="1" <?php if(get_option('AMnews_sliderstyle') == '1'){?>selected="selected"<?php }?>>السلايدر الاول - 14 خبر</option>
						<option value="2" <?php if(get_option('AMnews_sliderstyle') == '2'){?>selected="selected"<?php }?>>السلايدر الثاني - 14 خبر</option>
						<option value="3" <?php if(get_option('AMnews_sliderstyle') == '3'){?>selected="selected"<?php }?>>السلايدر الثالث - 16 خبر</option>
						<option value="4" <?php if(get_option('AMnews_sliderstyle') == '4'){?>selected="selected"<?php }?>>السلايدر الرابع - 16 خبر</option>
						<option value="5" <?php if(get_option('AMnews_sliderstyle') == '5'){?>selected="selected"<?php }?>>السلايدر الخامس - 6 أخبار</option>
						<option value="6" <?php if(get_option('AMnews_sliderstyle') == '6'){?>selected="selected"<?php }?>>السلايدر السادس - 6 أخبار</option>
						<option value="7" <?php if(get_option('AMnews_sliderstyle') == '7'){?>selected="selected"<?php }?>>السلايدر السابع - 6 أخبار</option>
						<option value="8" <?php if(get_option('AMnews_sliderstyle') == '8'){?>selected="selected"<?php }?>>السلايدر الثامن - 10 أخبار</option>
						<option value="9" <?php if(get_option('AMnews_sliderstyle') == '9'){?>selected="selected"<?php }?>>السلايدر التاسع - 15 خبر</option>
						</select>
						</td>
						</tr>

						<tr>
						<th><label for="slideer">عرض مواضيع السلايدر</label></th>
						<td>
						<select name="slideer" id="slideer">		
						<option value="3" <?php if(get_option('AMnews_slideer') == '3'){?>selected="selected"<?php }?>>عرض اخر المواضيع</option>
						<option value="1" <?php if(get_option('AMnews_slideer') == '1'){?>selected="selected"<?php }?>>عرض مواضيع تحددها بنفسك</option>
						<option value="2" <?php if(get_option('AMnews_slideer') == '2'){?>selected="selected"<?php }?>>عرض تصنيف معين</option>
						<option value="4" <?php if(get_option('AMnews_slideer') == '4'){?>selected="selected"<?php }?>>عرض من تصنيفات متعددة</option>
						</select>
						<br />
						ملاحظة : في حالة كنت تستعمل عرض اخر المواضيع وتود استبعاد تصنيفات معين يمكنك ادراج ارقامها في حقل (تحديد تصنيفات متعددة وسيتم استبعادها من اخر المواضيع في السلايدر)
						</td>
						</tr>
						
						<tr>
						<th><label for="Sliderchoix">اذا قمت باختيار تصنيف معين او مواضيع معينة فقم بملاء التالي بما يناسبك <br/> <span style="color:red;">استعمل الفواصل بين ارقام المواضيع وارقام التصنيفات مثال : 40,41,24,10</span></label></th>
						<td>
						قم بتحديد المواضيع التي تريد عرضها<br /><input name="slidercat" type="text" id="slidercat" value="<?php echo get_option('AMnews_sliderpost'); ?>" class="regular-text" />
						<br />
						قم بتحديد رقم التصنيف<br /><input name="slidercat" type="text" id="slidercat" value="<?php echo get_option('AMnews_slidercat'); ?>" class="regular-text" />
						<br />
						قم بتحديد تصنيفات متعددة تود ظهر المواضيع منها<br /><input name="slidermulticats" type="text" id="slidermulticats" value="<?php echo get_option('AMnews_slidermulticats'); ?>" class="regular-text" />
						<br />
						هل تود استبعاد خبر معين  من السلايدر ؟<br /><input name="slider_exclude" type="text" id="slider_exclude" value="<?php echo get_option('AMnews_slider_exclude'); ?>" class="regular-text" />
						</td>
						</tr>
						
					</table>
				</fieldset>
				</div>
								<div style="display: none;" id="dog6" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				شريط الاخبار
				</legend>
				<table class="form-table">
						<tr>
						<th><label for="slidernewsbar">هل تود عرض شريط الاخبار ام لا ؟</label></th>
						<td>
						<select name="slidernewsbar" id="slidernewsbar">		
						<option value="no" <?php if(get_option('AMnews_slidernewsbar') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_slidernewsbar') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="newsbar">عرض مواضيع شريط الاخبار المتحرك</label></th>
						<td>
						<select name="newsbar" id="newsbar">		
						<option value="1" <?php if(get_option('AMnews_newsbar') == '1'){?>selected="selected"<?php }?>>عرض اخر المواضيع</option>
						<option value="2" <?php if(get_option('AMnews_newsbar') == '2'){?>selected="selected"<?php }?>>عرض مواضيع تحددها بنفسك</option>
						<option value="3" <?php if(get_option('AMnews_newsbar') == '3'){?>selected="selected"<?php }?>>عرض تصنيف معين</option>

						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="NewsBarchoix">اذا قمت باختيار تصنيف معين او مواضيع معينة فقم بملاء التالي بما يناسبك</label></th>
						<td>
						قم بتحديد رقم المواضيع (الحد الاقصى 10 مواضيع)<br /><input name="newsbarpost" type="text" id="newsbarpost" value="<?php echo get_option('AMnews_newsbarpost'); ?>" class="regular-text" />
						<br />
						قم بتحديد رقم التصنيف<br /><input name="newsbarcat" type="text" id="newsbarcat" value="<?php echo get_option('AMnews_newsbarcat'); ?>" class="regular-text" />
						</td>
						</tr>
						
						<tr>
						<th><label for="newsbartitle">اكتب ما تود ظهورها في عنوان شريط الاخبار مثلا أخبار اليوم</label></th>
						<td>
						<input name="newsbartitle" type="text" id="newsbartitle" value="<?php echo get_option('AMnews_newsbartitle'); ?>" class="regular-text" />
						</td>
						</tr>
					</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				فورم البحث
				</legend>
				<table class="form-table">					
						<tr>
						<th><label for="serachwords">هل تبحث عن اي شيئ ؟ <br> قم بادخال الجملة المراد كتابتها في الفورم</label></th>
						<td>
						<input name="serachwords" type="text" id="serachwords" value="<?php echo get_option('AMnews_serachwords'); ?>" class="regular-text" />
						</td>
						</tr>
						
					</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				تويتر, فيسبوك والخلاصات
				</legend>
				<table class="form-table">					
						<tr>
						<th><label for="newsbar_linkchoix">اضف روابط حساب فيسبوك وتويتر وخلاصات الموقع</span></label></th>
						<td>
						<input name="newsbar_link_tw" type="text" id="newsbar_link_tw" value="<?php echo get_option('AMnews_newsbar_link_tw'); ?>" class="regular-text" />
						<br />رابط حسابك في تويتر
						<br />
						<input name="newsbar_link_fd" type="text" id="newsbar_link_fd" value="<?php echo get_option('AMnews_newsbar_link_fd'); ?>" class="regular-text" />
						<br />رابط خلاصات موقعك او  feedburner
						<br />
						<input name="newsbar_link_fb" type="text" id="newsbar_link_fb" value="<?php echo get_option('AMnews_newsbar_link_fb'); ?>" class="regular-text" />
						<br />رابط حسابك في فيسبوك
						</td>
						</tr>
						
					</table>
				</fieldset>
				
				</div>
				
				<div style="display: none;" id="dog3" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
				<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعدادات التدوينة المنفردة
				</legend>
				<table class="form-table">
				
						
						<tr>
						<th><label for="singlepoststyle">طريقة عرض التدوينة المنفردة</label></th>
						<td>
						<select name="singlepoststyle" id="singlepoststyle">		
						<option value="1" <?php if(get_option('AMnews_singlepoststyle') == '1'){?>selected="selected"<?php }?>>طريقة العرض الاولى + اعلانات في اليمين</option>
						<option value="2" <?php if(get_option('AMnews_singlepoststyle') == '2'){?>selected="selected"<?php }?>>طريقة العرض الثانية + اخر الاخبار بجانب الصورة البارزة</option>
						<option value="3" <?php if(get_option('AMnews_singlepoststyle') == '3'){?>selected="selected"<?php }?>>طريقة العرض الثالتة عادية تماما</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="removefirstimages">حذف اول صورة من التدوينة لكي تستعمل الصور البارزة بدلا منها</label></th>
						<td>
						<select name="removefirstimages" id="removefirstimages">		
						<option value="yes" <?php if(get_option('AMnews_removefirstimages') == 'yes'){?>selected="selected"<?php }?>>تفعيل</option>
						<option value="no" <?php if(get_option('AMnews_removefirstimages') == 'no'){?>selected="selected"<?php }?>>تعطيل</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="singlepostVI">ادراج صورة خاصة عن طريق الصور  البارزة او فيديو اول كل تدوينة</label></th>
						<td>
						<select name="singlepostVI" id="singlepostVI">		
						<option value="yes" <?php if(get_option('AMnews_singlepostVI') == 'yes'){?>selected="selected"<?php }?>>تفعيل</option>
						<option value="no" <?php if(get_option('AMnews_singlepostVI') == 'no'){?>selected="selected"<?php }?>>تعطيل</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="right_share">عرض مربع المشاركة خارج محيط التدوينة</label></th>
						<td>
						<select name="right_share" id="right_share">		
						<option value="yes" <?php if(get_option('AMnews_right_share') == 'yes'){?>selected="selected"<?php }?>>عرض</option>
						<option value="no" <?php if(get_option('AMnews_right_share') == 'no'){?>selected="selected"<?php }?>>إخفاء</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="share_post_twitter">حساب تويتر (مثال Mwordpress)</label></th>
						<td>	
						<input name="share_post_twitter" type="text" id="share_post_twitter" value="<?php echo get_option('AMnews_share_post_twitter'); ?>" class="regular-text" />
						</td>
						</tr>
						
						<tr>
						<th><label for="displayrelated">عرض المواضيع ذات صلة اسفل الموضوع</label></th>
						<td>
						<select name="displayrelated" id="displayrelated">		
						<option value="yes" <?php if(get_option('AMnews_displayrelated') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						<option value="no" <?php if(get_option('AMnews_displayrelated') == 'no'){?>selected="selected"<?php }?>>لا</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="relatedpost_type">عرض المواضيع ذات صلة بالإعتماد على </label></th>
						<td>
						<select name="relatedpost_type" id="relatedpost_type">
						<option value="1" <?php if(get_option('AMnews_relatedpost_type') == '1'){?>selected="selected"<?php }?>>التصنيف</option>
						<option value="2" <?php if(get_option('AMnews_relatedpost_type') == '2'){?>selected="selected"<?php }?>>الأوسمة</option>
						<option value="3" <?php if(get_option('AMnews_relatedpost_type') == '3'){?>selected="selected"<?php }?>>اضافة YARPP</option>
						</select>
						</td>
						</tr>
						
						<tr>
						<th><label for="relatedpost_title">عرض العنوان اسفل الصور البارزة الخاصة بالمواضيع ذات صلة</label></th>
						<td>
						<select name="relatedpost_title" id="relatedpost_title">		
						<option value="yes" <?php if(get_option('AMnews_relatedpost_title') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						<option value="no" <?php if(get_option('AMnews_relatedpost_title') == 'no'){?>selected="selected"<?php }?>>لا</option>
						</select>
						</td>
						</tr>
						
					</table>
				</fieldset>

				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				قوانين وشروط التعليق 
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="comment_terms_rules">يمكنك هنا كتابة شروط وقوانين التعليقات</label></th>
						<td>
							<textarea name="comment_terms_rules" id="comment_terms_rules" rows="7" cols="70" style="font-size:11px;"><?php echo stripslashes(get_option('AMnews_comment_terms_rules')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				</div>
					
				<div style="display: none;" id="dog5" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				ميتاتاج  
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="metahead">يمكنك من هنا اضافة اكواد الميتاتاج الخاصة بتعريف الموقع (سيتم اضافتها أعلى الصفحة في ملف الهيدر بالضبط header.php)</label></th>
						<td>
							<textarea name="metahead" id="metahead" rows="7" cols="70" style="font-size:11px;"><?php echo stripslashes(get_option('AMnews_metahead')); ?></textarea>
						<br>
						
						مثال : <span style="direction:ltr;"><?php echo htmlspecialchars('<meta content="0b67ffc1facdd263" name="y_key">'); ?></span>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				احصائيات  
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="analytics">يمكنك اضافة كود احصائيات جوجل او رتب او اي احصائيات اخرى هنا</label></th>
						<td>
							<textarea name="analytics" id="analytics" rows="7" cols="70" style="font-size:11px;"><?php echo stripslashes(get_option('AMnews_analytics')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>

				</div>
				
			<div style="display: none;" id="dog7" class="tabcontent">
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلان التروسية 
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="hdadvert728x90">يمكن ادراج كود الاعلان الموجود في الهيدر  بجانب الشعار بمقاس 728px/90px</label></th>
						<td>
							<textarea name="hdadvert728x90" id="hdadvert728x90" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_hdadvert728x90')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلانات أسفل الترويسة 
				</legend>
					<table class="form-table">
					
					<tr>
						<th><label for="ad_under_hedaer_display">هل تود عرض هذه الاعلانات ؟</label></th>
						<td>
						<select name="ad_under_hedaer_display" id="ad_under_hedaer_display">		
						<option value="no" <?php if(get_option('AMnews_ad_under_hedaer_display') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_ad_under_hedaer_display') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
					</tr>
					
					<tr>
						<th><label for="ad_under_hedaer_r">اعلان بمقاس 728px/90px</label></th>
						<td>
							<textarea name="ad_under_hedaer_r" id="ad_under_hedaer_r" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_ad_under_hedaer_r')); ?></textarea>
						</td>
					</tr>
					<tr>
						<th><label for="ad_under_hedaer_l">اعلان بمقاس 230px/90px </label></th>
						<td>
							<textarea name="ad_under_hedaer_l" id="ad_under_hedaer_l" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_ad_under_hedaer_l')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلان فوق الفوتر مباشرة  
				</legend>
					<table class="form-table">
					
					<tr>
						<th><label for="ad_top_footer_display">هل تود عرض هذا الاعلان ؟</label></th>
						<td>
						<select name="ad_top_footer_display" id="ad_top_footer_display">		
						<option value="no" <?php if(get_option('AMnews_ad_top_footer_display') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_ad_top_footer_display') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
					</tr>
					
					<tr>
						<th><label for="ad_top_footer_content">اعلان بمقاس 728px/90px</label></th>
						<td>
							<textarea name="ad_top_footer_content" id="ad_top_footer_content" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_ad_top_footer_content')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلان بالجانب الايمن من الموضوع
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="hdadvert120x600_160x600">يمكنك ادراج اعلان بالجانب الايمن من التدوينة بمقاس 160px/600px او 120px/600px </label></th>
						<td>
							<textarea name="hdadvert120x600_160x600" id="hdadvert120x600_160x600" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_hdadvert120x600_160x600')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلان + صندوق فيس بوك أسفل الموضوع
				</legend>
					<table class="form-table">
					
					<tr>
						<th><label for="display_fbbox_advert">هل تود عرض اعلان + صندوق فيسبوك  ؟</label></th>
						<td>
						<select name="display_fbbox_advert" id="display_fbbox_advert">		
						<option value="no" <?php if(get_option('AMnews_display_fbbox_advert') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_display_fbbox_advert') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
					</tr>
						
					<tr>
						<th><label for="advert336x280"></label>اعلان بمقاس 336px / 280px</th>
						<td>
							<textarea name="advert336x280" id="advert336x280" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_advert336x280')); ?></textarea>
						</td>
					</tr>
					
					
					<tr>
						<th><label for="fb_box294x280">رابط صندوق الفي سبوك فقط</label></th>
						<td>
						<input name="fb_box294x280" type="text" id="fb_box294x280" value="<?php echo get_option('AMnews_fb_box294x280'); ?>" class="regular-text" />
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
				اعلان اسفل الموضوع واحد
				</legend>
					<table class="form-table">
					<tr>
						<th><label for="display_bpost_wide">هل تود عرض هذا الاعلان ؟</label></th>
						<td>
						<select name="display_bpost_wide" id="display_bpost_wide">		
						<option value="no" <?php if(get_option('AMnews_display_bpost_wide') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_display_bpost_wide') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
					</tr>
					
					<tr>
						<th><label for="advert_bpost_wide">يمكنك ادراج اعلان اسفل الموضوع بمقاس عريض اقصى عرض 630px </label></th>
						<td>
							<textarea name="advert_bpost_wide" id="advert_bpost_wide" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_advert_bpost_wide')); ?></textarea>
						</td>
					</tr>
					
				</table>
				</fieldset>
				
				<fieldset style="border-top:1px solid #ddd; padding-bottom:5px; margin-top:20px;">
					<legend style="margin-right:5px; padding:0 5px; color:#000;font:700 22px arial;">
					اعلانات خارج محيط الموقع
					</legend>
					
					<table class="form-table">
					
					<tr>
						<th><label for="display_advert_out_box">هل تود عرض هذه الاعلانات ؟</label></th>
						<td>
						<select name="display_advert_out_box" id="display_advert_out_box">		
						<option value="no" <?php if(get_option('AMnews_display_advert_out_box') == 'no'){?>selected="selected"<?php }?>>لا</option>
						<option value="yes" <?php if(get_option('AMnews_display_advert_out_box') == 'yes'){?>selected="selected"<?php }?>>نعم</option>
						</select>
						</td>
					</tr>
					
					<tr>
						<th><label for="advert_out_box_right">اعلان بالجهة اليمنى</label></th>
						<td>
							<textarea name="advert_out_box_right" id="advert_out_box_right" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_advert_out_box_right')); ?></textarea>
						<br />
						يمكنك استعمال اعلانات فقط بحجم 120px/600px
						</td>
					</tr>
					
					<tr>
						<th><label for="advert_out_box_left">اعلان بالجهة اليسرى</label></th>
						<td>
							<textarea name="advert_out_box_left" id="advert_out_box_left" rows="7" cols="70" style="font-size:11px;height:90px;"><?php echo stripslashes(get_option('AMnews_advert_out_box_left')); ?></textarea>
						<br />
						يمكنك استعمال اعلانات فقط بحجم 120px/600px
						</td>
					</tr>
					
					</table>
					
				</fieldset>

				
				</div>
				
			</div>
			
		<p class="submit">
			<input type="submit" name="Submit" class="button-primary" value="حفظ التغييرات" />
			<input type="hidden" name="AMnews_settings" value="save" style="display:none;" />
		</p>
		<div id="saved"></div>
		<script language="javascript" src="<?php echo (get_bloginfo('template_directory').'/'.'js/pretty-lightbox.js');?>"></script>
	</div>
</form>
</div>
<?php }?>