<?php
function image_post($key, $width, $height) {
	global $post;
	$custom_field = get_post_meta($post->ID, $key, true);
	$title = get_the_title();
	$template_url = get_bloginfo('template_directory') ;
	if($custom_field) { //if the user set a custom field
		echo '<img src="' . $template_url . '/timthumb.php?src='.$custom_field.'&amp;w='.$width.'&amp;h='.$height.'&amp;zc=0&amp;q=100" alt="'.$title.'" width="'.$width.'" height="'.$height.'"/>';
	}
	else { //else, return
		echo '<img src="' . $template_url . '/timthumb.php?src=' .get_option('AMnews_image_post_default'). '&amp;w='.$width.'&amp;h='.$height.'&amp;zc=0&amp;q=100" alt="'.$title.'" width="'.$width.'" height="'.$height.'"/>';
	}
}

// retreives image from the post
function getImage() {
    $iPostID = get_the_ID();
    $arrImages =& get_children('post_type=attachment&post_mime_type=image&post_parent=' . $iPostID );
    if($arrImages) {
        $arrKeys = array_keys($arrImages);
        $iNum = $arrKeys[0];
        $sImageUrl = wp_get_attachment_url($iNum);
		$sImgString = $sImageUrl;
		echo $sImgString;
    }
	elseif(empty($arrImages)){ //Defines a default image
		
		$sImgString = get_option('AMnews_image_post_default');
		
		echo $sImgString;
	}
}

// Auto Set featured
function autoset_featured() {
		global $post;
		$postsetid = get_the_ID();
		$already_has_thumb = has_post_thumbnail($post->ID);
              if (!$already_has_thumb)  {
              $attached_image = get_children( 'post_type=attachment&post_mime_type=image&post_parent='.$postsetid );
                          if ($attached_image) {
                                foreach ($attached_image as $attachment_id => $attachment) {
                                set_post_thumbnail($post->ID, $attachment_id);
                                }
                           } else {
							set_post_thumbnail($post->ID, get_option('AMnews_image_post_default_id'));
						   }
                        }
      }  //end function
add_action('the_post', 'autoset_featured');
?>